wel
@import url('https://fonts.googleapis.com/css2?family=Marcellus&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cormorant+Garamond:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&family=Marcellus&family=Old+Standard+TT:ital,wght@0,400;0,700;1,400&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cormorant+Garamond:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&family=Marcellus&display=swap');
html, body {
    width: 100%;
        height: 100%;
        margin: 0px !important;
        padding: 0px !important;
        overflow-x: hidden !important;
    }
 /*nav bar */
    .navbar{
      padding: 2px;
      background: #11110F!important;
     
  }
 

  .navbar li a{
    margin:1px 19px!important;
    font-family: "Marcellus", serif;
font-size:21px !important;
      color: #A6894B!important;


  }

  a{
    text-decoration: none;
  }
body {
  background: #11110F;
  font-family: "Cormorant Garamond", serif;
  font-weight: 400;
  line-height: 28px;
}
.Btn {
    width: 140px;
    height: 40px;
    border: none;
    border-radius: 10px;
    background: linear-gradient(to right,#77530a,#ffd277,#77530a,#77530a,#ffd277,#77530a);
    background-size: 250%;
    background-position: center !important;
    color: #000000;
    font-size: 20px;
 font-weight: 400;
    position: relative;
    display: flex;
    align-items: center !important;
    justify-content: center !important;
    cursor: pointer;
    transition-duration: 1s;
    overflow: hidden;


  }
  
  .Btn::before {
    position: absolute;
 
    color: #000000;
    display: flex;
    align-items: center !important;
    justify-content: center !important;
    width: 97%;
    height: 90%;
    border-radius: 8px;
    transition-duration: 1s;
    background-color: rgba(0, 0, 0, 0.842);
    background-size: 200%;
  }
  
  .Btn:hover {
    background-position: center;
    transition-duration: 1s;
  }
  
  .Btn:hover::before {
    background-position: center;
    transition-duration: 1s;
    align-items: center;
    justify-content: center;
  }
  
  .Btn:active {
    transform: scale(0.95);
  }

/*ffffffffffff*/
.carousel-control-prev-icon,
.carousel-control-next-icon {
  width: 90px; /* Adjust the width */
  height: 90px; /* Adjust the height */
  background-size: 100% 100%; /* Scale the background image to fill the button */
  background-repeat: no-repeat; /* Prevent repeating the background image */
  border-radius: 60%;
}

/* Background image for the previous button */
.carousel-control-prev-icon {
  background-image: url('img/img24.png'); /* Replace with the actual path to your image */
}

/* Background image for the next button */
.carousel-control-next-icon {
  background-image: url('img/img4.png'); /* Replace with the actual path to your image */
}

/* Optional: To remove the default icon overlay */
.carousel-control-prev,
.carousel-control-next {
  filter: none;
}
.container .link-btn,
.link-btn {
  display: inline-block;
  font-weight: 600;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;

  user-select: none;
  border: 1px solid #A6894B;
  padding: 0 30px;
  font-size: 16px;
  line-height: 48px;
  color: #A6894B;
  cursor: pointer;
  z-index: 5;
  transition: all 0.4s ease-out 0s;
  background-color: #ffffff00;
  box-shadow: 0px 5px 16px 0px #ffffff7c;
  font-family: 'Barlow', sans-serif;
  text-transform: uppercase;
}





.container .link-btnn,
.link-btnn {
  display: inline-block;
  font-weight: 600;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;

  user-select: none;
  border: 1px solid #ffffff;

  padding: 0 30px;
  font-size: 18px;
  line-height: 48px;
  color: #ffffff;
  cursor: pointer;
  z-index: 5;
  transition: all 0.4s ease-out 0s;
  background-color: #A6894B;
  box-shadow: 0px 5px 16px 0px #747069;
  font-family: "Belleza", cursive;

}

.hover-underline {
  position: relative;
  max-width: max-content;

}
.hover-underline::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 5px;
  border-block: 1px solid white;
  transform: scaleX(0.2);
  opacity: 0;
  transition: var(--transition-2);

}

.hover-underline:is(:hover, :focus-visible)::after {
  transform: scaleX(1);
  opacity: 1;
}

.link-btnn:hover {
  background-color: #ffffff;
  color: rgb(0, 0, 0);
  border-color: var(--gold) 1px;

}

.container .navbar .link-btnn {
  padding: .4rem 1.3rem;
}


/* kursori */
#cursor {
    position: fixed;
    z-index: 99;
    left: 0;
    top: 0;
    pointer-events: none;
  }
  
  #cursor-shape {
    width: 12px;
    height: 12px;
    margin-top: -50%;
    margin-left: -50%;
    border-radius: 90%;
      border: 2px solid #A6894B;
    background-color: #000000;
  }
/*fund kursori */
::-webkit-scrollbar {
    width: 2px;
    border-radius: 50%;
  }
  ::-webkit-scrollbar-thumb {
    background: #A6894B;
  }




@media only screen and (min-width: 992px) {

  header .navbar .link-btn {
    margin: 0;
    margin-left: auto;
  }

  .im-img {
    width: 28%;
  }
}
.footer_wrapper {
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.877), rgba(0, 0, 0, 0.651)), url('img/img2.png') center/cover no-repeat , #00000042;
  padding: 5% 0 5% 0;
}

.footer_wrapper h5 {
  color: #ffffff;
  margin-bottom: 1.25rem;
}

.footer_wrapper ul li {
  margin-bottom: .5rem;
  list-style: none;
}

.footer_wrapper .contact-info li a {
  color: white;
}

.footer_wrapper .link-widget li a,
.footer_wrapper p {
  color: white;
  font-size: 14px;
  padding-left: 1.5rem;
  position: relative;
  -webkit-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}

.footer_wrapper .link-widget li a::before {
  content: '\f105';
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  position: absolute;
  left: 0.3rem;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);

}

.footer_wrapper .link-widget li a:hover {
  margin-left: .625rem;
  color: hsl(56, 78%, 39%);
}


.footer_wrapper .form-control:focus {
  outline: none;
  box-shadow: none;
  border-color: var(--secondary-color);
}

.footer_wrapper .copyright-section {
  background-color: #000000;
  padding: 1.10rem 0 .3125rem;
  text-align: center;
}

.footer_wrapper .copyright-section a {
  color: rgb(255, 255, 255);
}

@media (max-width: 767px) {
  .footer_wrapper>div {
    padding: 0 1.875rem;
  }
}

@media (max-width:800px) {

  .container .link-btn,
  .link-btn {
    display: inline-block;
    font-weight: 400;
  
    border: 1px solid#1E323D;
    padding: 0 25px;
    font-size: 12px;
    line-height: 35px;


  }
  .none{
    display: none;
  }
  .imi{
    box-shadow: none !important;
  }
}

.gallary img {
  width: 270px;
}

.flex1 {
  display: flex;
  justify-content: space-between;
}
 .fadeinleft {
  opacity:0;
  transform: translateX(200px);
  transition: all 1.3s ease-out;
}
.fadeinright{
  opacity: 0;
  transform: translateX(-200px);
  transition: all 0.8s ease-out;
}
.fadeindown{
  opacity: 0;
  transform: translateY(-100px);
  transition: all 1.2s ease-out;
}
.fadeinup{
  opacity: 0;
  transform: translateY(100px);
  transition: all 1.2s ease-out;
}
.fade-in{
  opacity:0;
  transition: all 1.3s ease-in;
}
.active-left,.active,.active-right,.active-down,.active-up{
  opacity:1;
  transform: translateX(0);
  transform: translateY(0);
}
.fadein{
opacity: 0;
}
.carousel-caption {
    top: 30%;
}

.c-item {
    height:900px;
    
}

.c-img {
    height: 100%;
    object-fit: cover;
    filter: brightness(38%);
 
}
  @media screen and (max-width: 300px) {
    .carousel-caption h1 {
      font-size: 30px;
    }
  }
  @media screen and (max-width: 767px) {
    .c-item {
     height: 600px;
    }
      #cursor-shape{
                display: none !important;
            }
  }

    .section-title h1{
        text-align: center;
        font-size:2.2rem !important;
        padding-top:10%;
       
        color: #ffffff;
       
        font-family: "Abril Fatface", serif;
  
      font-style: normal;
      }
      .section-title p{
        text-align: center;
      
        padding-bottom:3%;
        letter-spacing: 10px;
        color: #fcfcfc;
        letter-spacing: 3px;
        font-family: "Abril Fatface", serif;
      font-weight: 400;
      font-style: normal;
      }
      @media(max-width: 990px){
      
      .section-background, .section-background1, .section-background2 {
         height: 500px;
      }
      .section-title h1{
         padding-top: 50%;
         font-size: 30px !important;
      }
      }

       @media(max-width:767px )

       {
        .cover-bg h1 {
            font-size: 20px !important;
        }
       }
      .test {
      
        padding-top: 100px !important;
        padding-bottom: 100px !important;
      }
    
      .section-background{
        background: url('img/img10.png')  rgba(20, 19, 19, 0.603) ;
    
        background-position:left-top;
        background-size: cover;
        background-repeat: no-repeat;
        background-blend-mode: multiply;
        height: 600px !important;
        
      }
      .section-background2{
        background: url('img/img5.png')  rgba(20, 19, 19, 0.329) ;
    
        background-position:top;
        background-size:cover;
        background-repeat: no-repeat;
        background-blend-mode: multiply;
        height: 600px;
        
      }
      
      .section-background3{
        background: url('img/img11.png')  rgba(20, 19, 19, 0.329) ;
    
        background-position:bottom;
        background-size: cover;
        background-repeat: no-repeat;
        background-blend-mode: multiply;
        height: 600px !important;
        
      }

.navbar-toggler-icon {
    display: inline-block;
    width: 1.5em;
    height: 1.5em;
    vertical-align: middle;
   
    background-size: 100%;
  
  }

  .navbar-toggler {
    border-color: #ffffff !important;
    background-color: #944607;
}
.title{
    color: #5A3C23;
}


  .abouthome p{
    font-family: "Marcellus", serif;
color: #000000;
  }
  .abouthome {
    background-color: #FFFFFF;
  }

  .about_wrapper {
    padding-top: 100px;
    padding-bottom: 50px;
}

@media(max-width:990px){
    
  .bg01{
     font-size: 40px !important;
  }
.room4 {
  font-size: 25px !important;
}
.room21 {
  font-size: 15px !important;
}
.carousel-caption p{
  font-size: 12px;


}

.font05{
font-size: 25px !important;
}
.txt1{
  font-size: 15px !important;
}
.banner9{
  font-size: 32px !important;
}
.font25{
  font-size: 30px !important;

}
}
       
.home1 {
    padding: 0;
  }
  .home1 .slide {
    min-height: 35vh;
    background-size: cover !important;
    background-position: center !important;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: -1;
    background-color: rgba(0, 0, 0, 0.2);
    border: 3px solid #ffffff;
  }
  .swiper-button-next,
  .swiper-button-prev {
    height: 3rem;
    width: 3rem;
    line-height: 3rem;
    background: transparent;
    color: white;
  }
  .swiper-button-next:hover,
  .swiper-button-prev:hover {
    background: transparent;
    color: white;
  }
  .swiper-button-next::after,
  .swiper-button-prev::after {
    font-size: 1rem;
  }
  
  .room21{
    font-weight: 700;
    font-family: "Cinzel", serif; 
    font-size: 25px;
  }
  @media(max-width:990px){
      
    .bg01{
       font-size: 40px !important;
    }
  .room4 {
    font-size: 25px !important;
  }
  .room21 {
    font-size: 15px !important;
  }
  
  
  }
  
  .swiper-button-next,
  .swiper-button-prev {
    height: 3rem;
    width: 3rem;
    line-height: 3rem;
    background: transparent;
    color: white;
  }
  .swiper-button-next:hover,
  .swiper-button-prev:hover {
    background: transparent;
    color: white;
  }
  .swiper-button-next::after,
  .swiper-button-prev::after {
    font-size: 1rem;
  }
  
  .room21{
    font-weight: 700;
    font-family: "Cinzel", serif; 
    font-size: 25px;
  }
  @media(max-width:990px){
      
    .bg01{
       font-size: 40px !important;
    }
  .room4 {
    font-size: 25px !important;
  }
  .room21 {
    font-size: 15px !important;
  }
  .carousel-caption p{
    font-size: 12px;
  
  
  }
  
  .font05{
  font-size: 25px !important;
  }
  .txt1{
    font-size: 35px !important;
  }
  .banner9{
    font-size: 32px !important;
  }
  .font25{
    font-size: 30px !important;
  
  }
  }
  
  .txt1{
    font-family: "Cinzel", serif;
  color: #386C5F;
    font-weight: 600;
  } 
  #footerbanner1{
    background: url(../img/img5.png);
    background-size: cover;
    background-blend-mode: multiply;

    background-attachment: fixed;
    background-position: 0% 80%;
    height: 300px;
    display: flex;
    align-items: center;
}
#footerbanner2{
  background: url(../img/img24.png);
  background-size: cover;
  background-blend-mode: multiply;

  background-attachment: fixed;
  background-position: 0% 80%;
  height: 300px;
  display: flex;
  align-items: center;
}


  
  

  

  /*About Page*/
  .photo-container {
  position: relative;


}

.photo {
  position: absolute;
  top: -20;
  left: 0;
  z-index: 1;
  
}

.photo2 {
  margin-top: -400px !important; /* Adjust margin to create the desired offset */
  margin-left: 200px !important;
  border: 15px solid #fff; /* Add border to both images */

}
@media only screen and (max-width: 768px) {
    .photo-container {
        position: relative;
    }
  
    .photo1 {
      width: 50%; /* Adjust width for mobile */
      height: auto; /* Adjust height for mobile */
    }
  
    .photo2 {
      width:70%; /* Adjust width for mobile */
      height: auto; /* Adjust height for mobile */
margin-inline-end: 30px;
    }
  }
          /*GALLERY*/
.gallery {
  background-color: rgb(250, 250, 250);


}



.gallery .titlepage {
  text-align: center;
}

.gallery .gallery_img {
  height:27vh;
  overflow: hidden;
  margin-bottom: 30px;
  box-shadow: 7px 5px 3px #474747;
  
}

.gallery .gallery_img figure {
  margin: 0;
}

.gallery .gallery_img figure img {
  width: 100%;
  transition: all .19s;

}

.gallery .gallery_img figure img:hover {
  transform: scale(1.22);
}
@media(max-width:767px){
    .photo{
      display: none;
    }
    .container-fluid{
      padding: 20px !important;
    }
    .logo{
    width: 40px !important;
    padding-left: 5px !important;
    }
    .contact-bg h5{
   font-size: 15px !important;
    }
    .contact-bg h3{
      font-size: 20px !important;
       }
  
       .contact-bg h1{
          font-size: 23px !important;
           }
                   .about-img-sm{
                      margin-left: 30px !important;
                   }
                   .about-section{
                      padding-top: 100px !important;
                   }
    }
    .text-hover-effect {
        position: relative;
        display: inline-block;
    }
    .text-hover-effect:hover {
        animation: swing 1s infinite;
    }
    @keyframes swing {
        0%, 100% {
            transform: rotate(0deg);
        }
        50% {
            transform: rotate(1deg);
        }
    }
    svg.star {
        width: 20px;
        height: 20px;
        fill: gold; /* Color of the star */
        margin-right: 5px; /* Adjust spacing between stars */
      }
      .about-section{
   
        margin-bottom: 60px;
      }
      .welcome{
        font-size:180px;
        position: relative;
        color: #c59f4ea8;
        font-family: "Allison", cursive;
        z-index: 10;
        top: 10px;
         /* text-shadow: 1px 1px 2px #df840cfb;  */
     
      }
      .about-title{
        position: relative;
        margin-top: -140px;
        font-family: 'Italianno', cursive;
        font-size: 50px;
      }
      .about-title1{
        position: relative;
        margin-top: -60px;
        font-size: 188px !important;
        color: #092639;
      }
      .horizontal-line {
        display: flex;
        align-items: center;
    
      }
      .text h6{
        text-align: center;
        color: #092639 ;
        line-height: 1; /* Set line-height to 1 to align vertically with the line */
        margin: 0; /* Reset margin to avoid additional space */
        letter-spacing: 4px;
      }
    /* button link */
    .link-btn {
        display: inline-block;
        position: relative;
        text-transform: uppercase;
        font-family: 'Barlow Condensed', sans-serif;
        font-size: 15px;
        font-weight: 400;
        letter-spacing: 3px;
    }
    .link-btn i {
        margin-left: 3px;
        font-size: 15px;
        color: #aa8453;
    }
    .link-btn:before {
        content: '';
        position: absolute;
        left: 0;
        bottom: 0;
        width: 0;
        height: 1px;
        background-color: #aa8453;
        -webkit-transition: all ease 0.4s;
        transition: all ease 0.4s
    }
    .link-btn:hover::before {
        width: 100%
    }
    .section-subtitle span {
        color: #aa8453;
       }
       .start {
       
           font-family: 'Gilda Display', serif;
           font-weight: 400;
           color: #B6B6B6;
           position: relative;
           margin-bottom: 20px;
           line-height: 1.25em;
  
       }
       .section-title span {
           color: #fff;
       }
       .section-subtitle{
        letter-spacing: 5px ;
        color: #ffffff;
        font-family: 'Gilda Display', serif;
       }
       .section-padding {
        padding: 120px 0;
    }
/* ======= Owl-Theme custom style ======= */
.owl-carousel .owl-nav {
  display: flex;
  justify-content: center;
  position: absolute;
  bottom: 10px; /* Adjust the position as needed */
  width: 100%;
}
.owl-carousel .owl-nav button.owl-dot {
  background: transparent;
  border: 2px solid #000; /* Dot border color */
  border-radius: 50% !important;
  display: inline-block;
  margin: 0 5px; /* Adjust the spacing between dots */
  width: 70px; /* Dot width */
  height: 10px; /* Dot height */
  transition: background-color 0.3s ease;
}

.owl-carousel .owl-nav button.owl-dot:focus {
  outline: none;
}

.owl-carousel .owl-nav button.owl-dot.active {
  background-color: #000; /* Active dot color */
}
.background{
  background-image: url('img/pattern_1.png');
  background-size: cover;
  background-repeat: no-repeat;
}
/* ======= Owl-Theme custom style ======= */
.owl-theme .owl-nav.disabled + .owl-dots {
  margin-top: 0px;
  line-height: 1.5;
  display: block;
  outline: none;
}
.owl-theme .owl-dots .owl-dot span {
  width: 12px;
  height: 12px;
  margin: 0 3px !important;
  border-radius: 50% !important;
  background: transparent;
  border:1px solid #ADADAD  !important;
}
.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
  background: #aa8453 !important;
  border: 1px solid #aa8453 !important;
}
.testimonials .owl-theme .owl-nav [class*=owl-]{


  width: 40px;
  height: 40px;
  line-height: 34px;
  background: transparent;
  color: #2887AD;
  font-size:1px;
  margin-right: 15px;
  margin-left: 15px;
  cursor: pointer;
  border: 1px solid rgba(255,255,255, 0.7);
  border-radius: 100%;
  transition: all 0.2s ease-in-out;
  transform: scale(1.0);
}
/* ======= Rooms 2 style  ======= */
.room-specs{
  background-color: #ffffff;
  position: relative;
  z-index: 2;
  margin-right: -80px;
  margin-top: -10px;
  padding: 30px 20px;

}.room-specs-rev{
  background-color: #ffffff;
  position: relative;
  z-index: 2;
  margin-left: -80px;
  margin-top: -10px;
  padding: 20px;
}

@media screen and (max-width: 767px) {
  .room-specs-rev {
    margin-left:10px 
    !important;
  }
}
@media screen and (max-width: 767px) {
  .room-specs {
    margin-right:-20px 

    !important;
 
}
.start{
  font-size: 30px 
  !important;
}
.about-section{
  padding-top: 10px 
  !important;
  padding-bottom: 20px !important;
  margin: 0% !important;
}

.welcome{
  font-size: 70px !important;
  top:40px !important;
}
.section-padding{
  padding: 30px 0px
  !important;

}
}

.fancy {
  background-color: transparent;
  border: 2px solid #cec3b9;
  border-radius: 0;
  box-sizing: border-box;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  float: left;
  font-weight: 700;
  letter-spacing: 0.05em;
  margin: 0;
  outline: none;
  overflow: visible;
  padding: 1.25em 2em;
  position: relative;
  text-align: center;
  text-decoration: none;
  text-transform: none;
  transition: all 0.3s ease-in-out;
  user-select: none;
  font-size: 13px;
 }
 
 .fancy::before {
  content: " ";
  width: 1.5625rem;
  height: 2px;
  background: #c46915 !important;
  top: 50%;
  left: 1.5em;
  position: absolute;
  transform: translateY(-50%);
  transform-origin: center;
  transition: background 0.3s linear, width 0.3s linear;
 }
 
 .fancy .text {
  font-size: 1.125em;
  line-height: 1.33333em;
  padding-left: 2em;
  display: block;
  text-align: left;
  transition: all 0.3s ease-in-out;
  text-transform: uppercase;
  text-decoration: none;
  color: rgb(92, 56, 5);
 }
 
 .fancy .top-key {
  height: 2px;
  width: 1.5625rem;
  top: -2px;
  left: 0.625rem;
  position: absolute;
  background: #e8e8e8;
  transition: width 0.5s ease-out, left 0.3s ease-out;
 }
 
 .fancy .bottom-key-1 {
  height: 2px;
  width: 1.5625rem;
  right: 1.875rem;
  bottom: -2px;
  position: absolute;
  background: #e8e8e8;
  transition: width 0.5s ease-out, right 0.3s ease-out;
 }
 
 .fancy .bottom-key-2 {
  height: 2px;
  width: 0.625rem;
  right: 0.625rem;
  bottom: -2px;
  position: absolute;
  background: #e8e8e8;
  transition: width 0.5s ease-out, right 0.3s ease-out;
 }
 
 .fancy:hover {
  color: whitesmoke;
  background: #865A31;
 }
 
 .fancy:hover::before {
  width: 0.9375rem;
  background: white;
 }
 
 .fancy:hover .text {
  color: white;
  padding-left: 1.5em;
 }
 
 .fancy:hover .top-key {
  left: -2px;
  width: 0px;
 }
 
 .fancy:hover .bottom-key-1,
  .fancy:hover .bottom-key-2 {
  right: 0;
  width: 0;
 }
 .contact-info {
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid rgba(200, 200, 200, 0.6);
}
.contact-info .item {
  border-right: 1px solid rgba(200, 200, 200, 0.6);
}
.contact-info .item .icon {
  display: flex;
  align-items: center;
  justify-content: center;
  background: #000000;
  margin: 0 auto 25px;
  width: 70px;
  height: 70px;
  min-width: 70px;
  border-radius: 50%;
}
.contact-info .item .icon i {
  color: #A26525;
  font-size: 26px;
}
.contact-info .item h5 {
  text-transform: uppercase;
  font-size: 20px;
  letter-spacing: 1px;
  margin-bottom: 14px;
  font-family: 'Gilda Display', serif;
  color: #000000;
  height: 400;
}
.contact-info .item p {
  margin-bottom: 2px;
  font-family: 'Gilda Display', serif;
}
@media screen and (max-width: 991px) {
.room4{
font-size: 25px !important;
}
.room21{
font-size: 24px !important;
}
.img11{
padding-top: 50px !important;
}
.contact-info {
display: unset !important;
border-bottom: none !important;
}
.contact-info .item {
width: 100%;
border-right: none;
border-bottom: 1px solid rgba(200, 200, 200, 0.6);
padding-bottom: 40px;
margin-bottom: 40px;
}
}
.title {
    position: relative;
    display: inline-block;
   /* Adjust weight as needed */
    margin-bottom: 20px; /* Adjust margin as needed */
}

.title::after {
    content: '';
    position: absolute;
    left: 0;
    top: -8px !important; /* Adjust to position the line below the text */
    width: 30%;
    height: 2px; /* Adjust the thickness of the line */
    background-color: #77530A; /* Change to desired color */
}
.resot-activities {
    background: #f4f4f4;
  }
  
  .activities-cont {
    position: relative;
  }
  
  .activities-cont p {
    color: #898989;
    margin: 0 0 1.5em;
    padding: 0;
    font: 400 1.0715em/1.8em "Open Sans", sans-serif;
  }
  
  .activities-cont a {
    margin-top: 1.5em;
    padding: 0.65em 1.9em;
  }
  
  .wel-outer-homtwo ul li {
    width: 46%;
    margin-right: 4%;
    float: right;
    margin-left: 0;
  }
  
  .wel-outer-homtwo ul li:first-child {
    margin-right: 0;
    margin-left: 0;
  }
  
  .wel-pad-htwo {
    margin-top: 1em;
  }
  

/* ======= Amenities style ======= */
/* ======= Amenities style ======= */

.amenities .item {
  position: relative;
  padding: 35px 10px;
  margin-bottom: 10px;
  background: #A68947;
}
.amenities .item:hover .number {
  top: 0;
  right: 0;
  width: 60px;
  height: 60px;
  line-height: 60px;
  font-size: 15px;
  border-radius: 0 0 0 50px
}
.amenities .item .number {
  position: absolute;
  top: 30px;
  right: 30px;
  width: 45px;
  height: 45px;
  line-height: 45px;
  font-family: 'Outfit', sans-serif;
  font-size: 15px;
  text-align: center;
  background-color: #000000;
  border-radius: 50%;
  color: #fff;
  font-weight: 400;
  transition: all .5s;
}
.amenities .item h5 {
  font-size: 24px;
  color: #1b1b1b;
  margin-bottom: 15px;
}
.amenities .item p {
  color: #000000;
  margin: 0;
  line-height: 1.5em;
}
.amenities .item .icon {
  font-size:35px;
  color: #FFEB3B;
  line-height: 1;
  margin-bottom: 15px;
  display: inline-block;
  -webkit-transition: .5s;
  transition: .5s;
  margin-top: 0;
}

.section-paddingg{
  padding-top: 100px;
  padding-bottom: 100px !important;
}
.testimonial-section{
  background: url('imG/homenew.jpg')  #000000ce;
  background-size: cover;
  background-attachment: fixed;
  background-position:center;
  background-repeat: no-repeat;
  background-blend-mode: multiply;

  margin-top: 50px;
  margin-bottom: 0px;
  padding-top: 70px;
  padding-bottom: 80px;
}
.testimonial-box{
  padding: 50px;
  border: 2px solid #A67A27;
  border-radius: 5px;
}
.testimonial-box:hover{
  background: #a36c0d72;
  transform:translateY(-15px);
  transition: background 0.5s ease-in-out;
  transition: transform 0.5s ease;
}



.txt2{
  font-family: "Cinzel", serif;
  font-size: 30px;
}
/* about */
.golden {
  font-family: 'Barlow', sans-serif;
  font-size: 17px;
  font-weight: 400;
  line-height: 1.75em;
  color: #ffffff;
  margin-bottom: 20px;
}
.golden2{
  font-size: 46px;
  font-family: "Cinzel", serif;
  font-weight: 400;
  color: #ffffff;
  position: relative;
  margin-bottom: 20px;
  line-height: 1.25em;
}

.golden1{
  font-size: 15px;
  font-family: 'Barlow Condensed', sans-serif;
  font-weight: 400;
  color: #ffffff;
  text-transform: uppercase;
  position: relative;
  letter-spacing: 6px;
  margin-bottom: 5px;
}
.golden4{
  font-size: 29px;
  font-family: "Cinzel", serif;
  font-weight: 400;
  color: #ffffff;
  position: relative;
  line-height: 1.25em;
}

.golden3{
  font-size: 35px;
  font-family: "Cinzel", serif;
  font-weight: 400;
  color: #ffffff;
  position: relative;
  margin-bottom: 20px;
  line-height: 1.25em;
}
@media  screen and (max-width: 767px) {
  .spam{
    font-size: 40px !important;
  }
  .Btn{
    left:30%
  }
  .kor{
    font-size: 30px !important;
    text-shadow: none !important;
  }
  .section-paddingg{
    padding-bottom: 20px !important;
  }
  .testimonial-section{
    padding-top: 20px !important;
    margin-top: 10px !important;
  }
}
/* Class for adding space between sections */
.section-space {
  padding-top: 100px !important; 
  padding-bottom: 100px !important;/* Adjust the value as needed */
}

/* Media query for responsiveness */
@media screen and (max-width: 990px) {
  .section-space {
    padding-top: 60px !important; 
    padding-bottom: 60px !important;/* Adjust the value as needed */
  }
}